3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php $payload = array( 'email' => 'void@example.com', 'password' => 'mysupersecretpassword', 'key' => API_KEY );
Output for 7.2.0 - 7.3.0beta1
Warning: Use of undefined constant API_KEY - assumed 'API_KEY' (this will throw an Error in a future version of PHP) in /in/Fcvsc on line 5
Output for hhvm-3.12.14 - 3.17.3, 7.0.0 - 7.1.20
Notice: Use of undefined constant API_KEY - assumed 'API_KEY' in /in/Fcvsc on line 5
Output for 5.6.0 - 5.6.30
Notice: Use of undefined constant API_KEY - assumed 'API_KEY' in /in/Fcvsc on line 6